path: /build/build/libgravatar-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test prefix" emerge kde-apps/libgravatar:5 -pv -t && \
    USE="-test prefix" emerge -j ${JOBS} --nodeps kde-apps/libgravatar:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libgravatar && luet-portage --dir /pkgdir/libgravatar
    kde-apps/libgravatar:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:5bdc0631ae6d091d23b50d8771045b848bfd4a9e2ab9f9d44345d97cd4c72223
  package:
    name: libgravatar
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - -test
    - prefix
    requires:
    - name: pimcommon
      version: '>=0'
      category: kde-apps-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for gravatar integration
    uri:
    - https://kde.org/
    license: GPL-2+
    buildtimestamp: 2024-02-16 22:24:15.575633019 +0000 UTC m=+148.532186423
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
        ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5
      DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtnetwork-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5
        ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
      IUSE: test debug test
      RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtnetwork-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/libgravatar:5
      kit: kde-kit
      original.package.name: kde-apps/libgravatar
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/libgravatar
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e502ac34ddacb77bdcca026214934f9f2878772a30ec4c66add44df2cb1f4f31
compressiontype: zstd
files:
- usr/include/KPim5/Gravatar/Gravatar/GravatarCache
- usr/include/KPim5/Gravatar/Gravatar/GravatarConfigureSettingsDialog
- usr/include/KPim5/Gravatar/Gravatar/GravatarConfigureSettingsWidget
- usr/include/KPim5/Gravatar/Gravatar/GravatarDownloadPixmapWidget
- usr/include/KPim5/Gravatar/Gravatar/GravatarResolvUrlJob
- usr/include/KPim5/Gravatar/gravatar/gravatar_export.h
- usr/include/KPim5/Gravatar/gravatar/gravatarcache.h
- usr/include/KPim5/Gravatar/gravatar/gravatarconfiguresettingsdialog.h
- usr/include/KPim5/Gravatar/gravatar/gravatarconfiguresettingswidget.h
- usr/include/KPim5/Gravatar/gravatar/gravatardownloadpixmapwidget.h
- usr/include/KPim5/Gravatar/gravatar/gravatarresolvurljob.h
- usr/include/KPim5/Gravatar/gravatar/gravatarsettings.h
- usr/include/KPim5/Gravatar/gravatar_version.h
- usr/lib64/cmake/KPim5Gravatar/KPim5GravatarConfig.cmake
- usr/lib64/cmake/KPim5Gravatar/KPim5GravatarConfigVersion.cmake
- usr/lib64/cmake/KPim5Gravatar/KPim5GravatarTargets-gentoo.cmake
- usr/lib64/cmake/KPim5Gravatar/KPim5GravatarTargets.cmake
- usr/lib64/libKPim5Gravatar.so
- usr/lib64/libKPim5Gravatar.so.5
- usr/lib64/libKPim5Gravatar.so.5.24.2
- usr/lib64/qt5/mkspecs/modules/qt_Gravatar.pri
- usr/share/doc/libgravatar-23.08.2/README.md.bz2
- usr/share/doc/libgravatar-23.08.2/README.md.license
- usr/share/locale/ar/LC_MESSAGES/libgravatar.mo
- usr/share/locale/ca/LC_MESSAGES/libgravatar.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/libgravatar.mo
- usr/share/locale/cs/LC_MESSAGES/libgravatar.mo
- usr/share/locale/da/LC_MESSAGES/libgravatar.mo
- usr/share/locale/de/LC_MESSAGES/libgravatar.mo
- usr/share/locale/el/LC_MESSAGES/libgravatar.mo
- usr/share/locale/en_GB/LC_MESSAGES/libgravatar.mo
- usr/share/locale/es/LC_MESSAGES/libgravatar.mo
- usr/share/locale/et/LC_MESSAGES/libgravatar.mo
- usr/share/locale/eu/LC_MESSAGES/libgravatar.mo
- usr/share/locale/fi/LC_MESSAGES/libgravatar.mo
- usr/share/locale/fr/LC_MESSAGES/libgravatar.mo
- usr/share/locale/gl/LC_MESSAGES/libgravatar.mo
- usr/share/locale/hi/LC_MESSAGES/libgravatar.mo
- usr/share/locale/hu/LC_MESSAGES/libgravatar.mo
- usr/share/locale/ia/LC_MESSAGES/libgravatar.mo
- usr/share/locale/is/LC_MESSAGES/libgravatar.mo
- usr/share/locale/it/LC_MESSAGES/libgravatar.mo
- usr/share/locale/ja/LC_MESSAGES/libgravatar.mo
- usr/share/locale/ka/LC_MESSAGES/libgravatar.mo
- usr/share/locale/ko/LC_MESSAGES/libgravatar.mo
- usr/share/locale/lt/LC_MESSAGES/libgravatar.mo
- usr/share/locale/nl/LC_MESSAGES/libgravatar.mo
- usr/share/locale/nn/LC_MESSAGES/libgravatar.mo
- usr/share/locale/pl/LC_MESSAGES/libgravatar.mo
- usr/share/locale/pt/LC_MESSAGES/libgravatar.mo
- usr/share/locale/pt_BR/LC_MESSAGES/libgravatar.mo
- usr/share/locale/ro/LC_MESSAGES/libgravatar.mo
- usr/share/locale/ru/LC_MESSAGES/libgravatar.mo
- usr/share/locale/sk/LC_MESSAGES/libgravatar.mo
- usr/share/locale/sl/LC_MESSAGES/libgravatar.mo
- usr/share/locale/sr/LC_MESSAGES/libgravatar.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/libgravatar.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/libgravatar.mo
- usr/share/locale/sr@latin/LC_MESSAGES/libgravatar.mo
- usr/share/locale/sv/LC_MESSAGES/libgravatar.mo
- usr/share/locale/tr/LC_MESSAGES/libgravatar.mo
- usr/share/locale/uk/LC_MESSAGES/libgravatar.mo
- usr/share/locale/zh_CN/LC_MESSAGES/libgravatar.mo
- usr/share/locale/zh_TW/LC_MESSAGES/libgravatar.mo
- usr/share/qlogging-categories5/libgravatar.categories
- usr/share/qlogging-categories5/libgravatar.renamecategories
- var/db/pkg/kde-apps/libgravatar-23.08.2/BDEPEND
- var/db/pkg/kde-apps/libgravatar-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/libgravatar-23.08.2/CATEGORY
- var/db/pkg/kde-apps/libgravatar-23.08.2/CBUILD
- var/db/pkg/kde-apps/libgravatar-23.08.2/CFLAGS
- var/db/pkg/kde-apps/libgravatar-23.08.2/CHOST
- var/db/pkg/kde-apps/libgravatar-23.08.2/CONTENTS
- var/db/pkg/kde-apps/libgravatar-23.08.2/COUNTER
- var/db/pkg/kde-apps/libgravatar-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/libgravatar-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/libgravatar-23.08.2/DEPEND
- var/db/pkg/kde-apps/libgravatar-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/libgravatar-23.08.2/EAPI
- var/db/pkg/kde-apps/libgravatar-23.08.2/FEATURES
- var/db/pkg/kde-apps/libgravatar-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/libgravatar-23.08.2/INHERITED
- var/db/pkg/kde-apps/libgravatar-23.08.2/IUSE
- var/db/pkg/kde-apps/libgravatar-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/libgravatar-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/libgravatar-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/libgravatar-23.08.2/LICENSE
- var/db/pkg/kde-apps/libgravatar-23.08.2/NEEDED
- var/db/pkg/kde-apps/libgravatar-23.08.2/PF
- var/db/pkg/kde-apps/libgravatar-23.08.2/PROVIDES
- var/db/pkg/kde-apps/libgravatar-23.08.2/RDEPEND
- var/db/pkg/kde-apps/libgravatar-23.08.2/REQUIRES
- var/db/pkg/kde-apps/libgravatar-23.08.2/SIZE
- var/db/pkg/kde-apps/libgravatar-23.08.2/SLOT
- var/db/pkg/kde-apps/libgravatar-23.08.2/USE
- var/db/pkg/kde-apps/libgravatar-23.08.2/environment.bz2
- var/db/pkg/kde-apps/libgravatar-23.08.2/libgravatar-23.08.2.ebuild
- var/db/pkg/kde-apps/libgravatar-23.08.2/repository
package_cacheimage: ""
runtime:
  name: libgravatar
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - -test
  - prefix
  requires:
  - name: pimcommon
    version: '>=0'
    category: kde-apps-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for gravatar integration
  uri:
  - https://kde.org/
  license: GPL-2+
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
      ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5
    DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtnetwork-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
      >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5
      ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
    IUSE: test debug test
    RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtnetwork-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
      >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
      ) >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/libgravatar:5
    kit: kde-kit
    original.package.name: kde-apps/libgravatar
    original.package.slot: "5"
    original.package.version: 23.08.2
